xfs
[Top] [All Lists]

Re: Review: dmapi-devel RPM should required xfsprogs-devel RPM

To: "Eric Sandeen" <sandeen@xxxxxxxxxxx>
Subject: Re: Review: dmapi-devel RPM should required xfsprogs-devel RPM
From: "Barry Naujok" <bnaujok@xxxxxxx>
Date: Fri, 15 Jun 2007 10:59:38 +1000
Cc: "xfs@xxxxxxxxxxx" <xfs@xxxxxxxxxxx>, xfs-dev <xfs-dev@xxxxxxx>
In-reply-to: <467150D3.7090109@xxxxxxxxxxx>
Organization: SGI
References: <op.ttwa4bv73jf8g2@xxxxxxxxxxxxxxxxxxxxxxxxxxxx> <467150D3.7090109@xxxxxxxxxxx>
Sender: xfs-bounce@xxxxxxxxxxx
User-agent: Opera Mail/9.10 (Win32)
On Fri, 15 Jun 2007 00:29:39 +1000, Eric Sandeen <sandeen@xxxxxxxxxxx> wrote:

Barry Naujok wrote:
As per the subject (and also mentioned in the description):

--- a/dmapi/build/rpm/dmapi.spec.in 2007-06-14 15:02:13.000000000 +1000 +++ b/dmapi/build/rpm/dmapi.spec.in 2007-06-14 14:47:31.290063558 +1000
@@ -23,7 +23,7 @@
  %package devel
  Summary: Data Management API static libraries and headers.
  Group: Development/Libraries
-Requires: @pkg_name@ >= 2.0.4
+Requires: @pkg_name@ >= 2.0.4 xfsprogs-devel

  %description devel
  dmapi-devel contains the libraries and header files needed to



seems sane to me.  Just a header issue I guess?

Yep, dmapi.h requires xfs headers.



<Prev in Thread] Current Thread [Next in Thread>